
@charset "utf-8";
@import "common.css";

/** index
========================================*/
.index .titReserve{
	text-align:center;
	background:url(../img/reserve/bgTitReserve.jpg) center top no-repeat;
}
.index .secPresent{
	background:#F4F2EC;
	margin:30px 0;
}
.index .titPresent{
	text-align:center;
}
.index .secBox{
	width:900px;
	margin:0 auto;
	padding-top:30px;
	font-size:0;
}
.index .boxPresent01{
	width:140px;
	padding-right:35px;
	background:url(../img/contact/bgPresent.gif) right 50px no-repeat;
	display:inline-block;
	margin-right:15px;
}
.index .boxPresent02{
	display:inline-block;
}
.index .boxPresent01 .imgPresent{
	border-width:5px;
	border-radius:5px;
}
.index .boxPresent01 .imgPresent span{
	display:block;
	overflow:hidden;
	border-radius:3px;
}
.index .boxPresent02 .imgPresent{
	border-radius:5px;
	background:#FF9900;
}
.index .boxPresent01 .txtPresent{
	background:#37342D;
	border-radius:5px;
	margin-top:15px;
}
.index .boxPresent02 .txtPresent{
	background:#FF9900;
	border-radius:5px;
	margin-top:15px;
}
.index .txtPresentCaution{
	text-align:center;
	line-height:24px;
	padding:22px 0 21px;
}

.wrapperTitForm{
	width:800px;
	box-sizing:border-box;
	margin:0 auto;
}
.wrapperTitForm .innerTitForm{
	font-size:22px;
	color:#fff;
	padding:23px 0 22px;
	text-align:center;
}
.wrapperTitForm .tit{
	font-weight:normal;
}
.index .tableForm select{
	width:166px;
}
.index .tableForm select.short{
	width:116px;
	margin-right:8px;
}
.index .tableForm .selectDate{
	width:43px;
	margin-right:5px;
}
.index .dateArea select{
	height:28px;
}
.index .tableForm td{
	vertical-align:middle;
}
.index .charge{
	padding-top:6px;
}
